OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w
- y

### - v -

- valid : newgrf_station.cpp
- VALID_LEVEL_CROSSING_SLOPES : slope_type.h
- VEHICLE_LENGTH : vehicle_type.h
- VEHICLE_PROFIT_MIN_AGE : vehicle_func.h
- VEHICLE_PROFIT_THRESHOLD : vehicle_func.h